@charset "UTF-8";


/* tag style
-----------------------------------------------------------------------------*/
a{
	color:#336699;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
a:visited{
	color:#7733CC;
}
.midashi-h1 a,.midashi-h2 a,.midashi-h3 a,.midashi-h4 a,#top-article h2 a,#feed a{
	color:#494643;
	text-decoration:none;
}
#feed a:hover{
	text-decoration:underline;
}


/* structure
-----------------------------------------------------------------------------*/
html {
    margin-bottom:1px;
    height:100%;
	overflow-y:scroll;
	font-size: 13px;
	*font-size: small;
	*font: x-small;/*13px*/
}
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, sans-serif;
	line-height:1.6;
	text-align:center;
	color:#494643;
	background:url(../images/body-bg.gif) repeat-x center top;
}
#header-text{
	height:30px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:99;
}
#header-text span.lang{
	float:right;
	width:91px;
	height:17px;
	margin:6px 0 0 5px;
}
#header{
	height:127px;
	margin-top:-30px;
	text-align:center;
	background:url(../Library/images/header/header-bg.gif) no-repeat center top;
}
#container{
	width:806px;
	margin:0 auto 25px;
	overflow:hidden;
	text-align:left;
	background:#ffffff;
}
#contents{
	float:right;
	width:576px;
}
#contents-inner{
	width:570px;
	margin:0 3px;
	overflow:hidden;
}
#menu{
	float:left;
	width:216px;
	padding:0 0 20px;
}
#footer{
	clear:both;
	height:97px;
	text-align:center;
	background:url(../Library/images/footer/footer-bg.gif) repeat-x top;
}
#footer-inner{
	width:800px;
	height:97px;
	margin:0 auto;
	text-align:center;
}


/* header-text detail
------------------------------------*/
#header-text p{
	width:800px;
	margin:0 auto;
	height:30px;
	line-height:30px;
	text-align:right;
}


/* header detail
------------------------------------*/
#header .box-inner{
	width:800px;
	margin:0 auto;
	text-align:left;
}
#header #logo{
	float:left;
	padding:0 0 0 0;
}
#header #contact{
	float:right;
	padding:44px 0 0;
}
/* ヘッダーナビ */
#header-navi{
	width:800px;
	height:35px;
	clear:both;
	text-align:left;
	background:url(../Library/images/header/header-navi.gif?v=1) no-repeat;
}
#header-navi li{
	display:inline;
}
#header-navi li a{
	width:160px;
	height:35px;
	display:block;
	float:left;
	text-indent:-7123px;
	text-decoration:none;
	overflow:hidden;
}
#header-navi li a:hover{
	background-image:url(../Library/images/header/header-navi-hover.gif?v=1);
	background-repeat:no-repeat;
}
#header-navi li.list01 a:hover{ background-position:0 0; }
#header-navi li.list02 a:hover{ background-position:-160px 0; }
#header-navi li.list03 a:hover{ background-position:-320px 0; }
#header-navi li.list04 a:hover{ background-position:-480px 0; }
#header-navi li.list05 a:hover{ background-position:-640px 0; }


/* menu detail
------------------------------------*/
#menu-merumaga{
	width:216px;
	height:98px;
	margin:0 0 7px;
	background:url(../Library/images/menu/merumaga-bg.gif) no-repeat left top;
}
#menu-merumaga h3{
	height:64px;
	text-indent:-7123px;
}
#menu-merumaga table{
	width:190px;
	margin-left:13px;
}
#menu-merumaga th{
	width:138px;
	vertical-align:middle;
}
#menu-merumaga th input{
	width:131px;
	padding-top:0;
	padding-bottom:0;
}
#menu-merumaga td,#menu-merumaga td input{
	width:52px;
	vertical-align:top;
}


/* footer detail
------------------------------------*/
#footer-navi{
	width:800px;
	height:31px;
	overflow:hidden;
}
#footer-navi .fl-lt{
	width:650px;
	padding:6px 0 0;
}
#footer-navi .fl-lt ul{
	line-height:19px;
	text-align:left;
}
#footer-navi .fl-lt ul li{
	display:inline;
	line-height:19px;
	margin-left:7px;
	padding:0 0 0 10px;
	background:url(../images/pipe.gif) no-repeat left center;
}
#footer-navi .fl-lt ul li.firstChild{
	margin:0;
	padding:0;
	background:none;
}
#footer-navi .fl-rt{
	padding:7px 0 0;
}
#footer .info{
	width:400px;
	padding-top:16px;
	float:left;
	text-align:left;
}
#footer .info p{
	line-height:16px !important;
	font-size:1.1em;
}

#footer .info img{
	vertical-align:top;
	margin-left:7px;
}
p#footer-company{
	font-size:1.6em;
	font-weight:bold;
	line-height:45px;
}
p#footer-company img{
	vertical-align:middle;
	margin-left:14px;
}
#copy{
	color:#393633;
	width:400px;
	float:right;
	padding-top:40px;
	line-height:16px !important;
	text-align:right;
}

/* pankuzu detail
------------------------------------*/
ol#pankuzu{
	line-height:22px;
	padding:10px 3px;
	background:#ffffff;
}
ol#pankuzu li{
	display:inline;
	line-height:22px;
	list-style-type:none;
}
ol#pankuzu li a{
	padding-right:10px;
	background:url(../images/arrow-pankuzu.gif) no-repeat right center;
}

#entry-box{
	margin:40px 0 0 10px;
	padding:15px 0 12px;
	border:solid 4px #FBD3A3;
	text-align:center;
}
#entry-box h3{
	margin:0 0 12px;
}


/*module
-----------------------------------------------------------------------------*/
.habayose{
	margin-left:20px;
	margin-right:20px;
	overflow:hidden;
	_zoom:1;
}
.imgR{
	float:right;
	margin:0 0 0 15px;
}
.imgL{
	float:left;
	margin:0 15px 0 0;
}


/* link
------------------------------------*/
/* アンカー */
.anchor{
	text-align:right;
}
.anchor a{
	padding:0 11px 0 0;
	background:url(../images/arrow.gif) no-repeat right center;
}
/* ページトップへ戻る */
.pagetop{
	padding:10px 0 0;
	text-align:right;
}
.pagetop a{
	padding:0 0 0 13px;
	background:url(../images/arrow-top.gif) no-repeat left center;
}
.pdf{
	padding:3px 0;
}
.pdf a{
	margin:0 2px 0 0 !important;
	padding:3px 0 3px 20px !important;
	background:url(../images/arrow-pdf.gif) no-repeat left center !important;
}
/* 外部リンク */
.external{
	text-align:right;
}
.external a{
	margin:0 2px 0 0 !important;
	padding:0 13px 0 0 !important;
	background:url(../images/icon-external.gif) no-repeat right center !important;
}


/*table
------------------------------------*/
.table-deco{
}
.table-deco table{
	width:530px;
	border-collapse:collapse;
	border-spacing:0;
	border:solid 1px #555555;
}
.table-deco table th{
	border:solid 1px #555555;
	background:#F5F5F5;
	padding:8px 8px 8px 12px;
	font-weight:normal;
	text-align:left;
	width:25%;
}
.table-deco table td{
    border:solid 1px #555555;
	background:#ffffff;
	padding:8px;
	text-align:left;
	width:75%;
}
.table-deco table td.submit{
	background:#E1E1E1;
	width:auto;
	text-align:center;
	vertical-align:middle;
	padding:5px 0;
}
.table-deco td.submit input{
	vertical-align:middle;
}
.table-deco .hissu{
	width:2em;
	text-align:right;
	float:right;
	color:#f00;
	font-weight:bold;
}
.box-deco{
	border:solid #e1e1e1 1px;
	background-color:#f5f5f5;
	padding:15px 20px;
	margin:30px 0 0;
}
.box-deco h2{
	font-size:1.1em;
	font-weight:bold;
	color:#BB2233;
}

/*list
------------------------------------*/
ul.list-p{
	list-style:none;
}
ul.list-p li{
	background:url(../images/arrow2.gif) no-repeat left .45em;
	padding:2px 0 2px 12px;
	line-height:1.3;
}
ol.list-p{
	list-style:decimal outside;
	padding:0 0 0 30px;
}
ul.note li,p.note{
	padding:0 0 3px 20px;
	text-indent:-1.4em;
	line-height:1.4;
}
ul.note span,p.note span{
	margin-right:5px;
	color:#333;
	font-family:monospace;
}
ul.list-kome li{
	text-indent:-1em;
	padding-left:1em;
}


/*font
------------------------------------*/
.midashi-sub1{
	font-weight:bold;
	color:#bb2233;
	margin:20px 0 0;
	font-size:1.1em;
}
.midashi-h2{
	/*background:url(../images/midashi-h2-dot.gif) repeat-x bottom left;*/
	font-weight:bold;
	/*color:#881111;*/
	line-height:21px;
	margin:30px 0 15px;
	padding:0 0 7px 0;
	font-size:1.2em;
}
.midashi-h2 a{
	color:#881111;
}
.midashi-h3{
	background:url(../images/midashi-h3.gif) repeat-x bottom left;
	font-weight:bold;
	font-size:1.1em;
	margin:20px 0 5px;
	padding:0 0 3px;
	color:#393633;
}
.rem{
	color:#E60012;
	font-weight:bold;
}
.red{
	color:#EE3333;
}
.green{
	color:#00A14B;
}
.bold{
	font-weight:bold;
}
.large{
	font-size:108%;
}
.small{
	font-size:81.2%;
}
.xsmall{
	font-size:85%;
	line-height:1.2;
}
.xxsmall{
	font-size:77%;
	line-height:1.2;
}


/* onmouseで透明度変化
------------------------------------*/
a img.clr{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	background:#fff !important;
}
a:hover img.clr{
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
	background:#fff !important;
}


/* Javascript
-----------------------------------------------------------------------------*/
/* spry */
input.hissu{ background:#ffeeef; }
.textfieldRequiredMsg, 
.textfieldInvalidFormatMsg, 
.textfieldMinValueMsg,
.textfieldMaxValueMsg,
.textfieldMinCharsMsg,
.textfieldMaxCharsMsg,
.textfieldValidMsg,
.textareaRequiredMsg,
.textareaRequiredMsg,
.radioRequiredMsg, .radioInvalidMsg,
.selectRequiredMsg, .selectInvalidMsg{
	display: none;
}
.textfieldRequiredState .textfieldRequiredMsg, 
.textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
.textfieldMinValueState .textfieldMinValueMsg,
.textfieldMaxValueState .textfieldMaxValueMsg,
.textfieldMinCharsState .textfieldMinCharsMsg,
.textfieldMaxCharsState .textfieldMaxCharsMsg,
.textareaRequiredState .textareaRequiredMsg,
.radioRequiredState .radioRequiredMsg,
.radioInvalidState .radioInvalidMsg,
.selectRequiredState .selectRequiredMsg,
.selectInvalidState .selectInvalidMsg{
	display: block;/*(06)*/
	color: #ff0000;
	padding-left:5px;
	font-weight:bold;
	padding-left:23px;
	background:url(../images/icon-error.gif) no-repeat 5px center;
}
.textfieldValidState input, input.textfieldValidState,
.selectValidState select, select.selectValidState{
	background-color: #F0F8FF;/*(07)*/
}
input.textfieldRequiredState, .textfieldRequiredState input, 
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, 
input.textfieldMinValueState, .textfieldMinValueState input, 
input.textfieldMaxValueState, .textfieldMaxValueState input, 
input.textfieldMinCharsState, .textfieldMinCharsState input, 
input.textfieldMaxCharsState, .textfieldMaxCharsState input {
	background-color: #fbe7da;
}
.textfieldFocusState input, input.textfieldFocusState {
	background-color: #FFFFCC;/*(09)*/
}
.textfieldFlashText input, input.textfieldFlashText {
	color: red !important;
	padding-left:5px;
}
.textareaValidState textarea, textarea.textareaValidState {
	background-color: #F0F8FF;
}
textarea.textareaRequiredState, .textareaRequiredState textarea, 
textarea.textareaMinCharsState, .textareaMinCharsState textarea, 
textarea.textareaMaxCharsState, .textareaMaxCharsState textarea,
select.selectRequiredState, .selectRequiredState select,
select.selectInvalidState, .selectInvalidState select{
	background-color: #fbe7da;
}
.textareaFocusState textarea, textarea.textareaFocusState,
.selectFocusState select, select.selectFocusState{
	background-color: #fbe7da;
}
/* spry confirm */
.confirmRequiredMsg, 
.confirmInvalidMsg, 
.confirmValidMsg {
	display: none;
}
.confirmRequiredState .confirmRequiredMsg,
.confirmInvalidState .confirmInvalidMsg
{
	display: inline;
	color: #CC3333;
	border: 1px solid #CC3333;
}
.confirmValidState input, input.confirmValidState {
	background-color: #B8F5B1;
}
input.confirmRequiredState, .confirmRequiredState input, 
input.confirmInvalidState, .confirmInvalidState input
{
	background-color: #FF9F9F;
}
.confirmFocusState input, input.confirmFocusState {
	background-color: #FFFFCC;
}